Subject: [Ticket#2022102611004546] RE: Zoey esp
From: "[email-masked]" <[email-masked]>
To: Zoey <[email-masked]>
Date: Wed, 26 Oct 2022 22:20:31 +0000

Thank you for contacting Victorinox.

Our Customer Support team has received your email, and a personal
representative will be responding to your inquiry within the next 24 hours. We
look forward to serving you! 

Please Note: Our hours of operations are Monday - Friday 9:00 am to 5:00 pm
ET. 

The ticket number assigned to your email is [Ticket#2022102611004546] To
ensure any future correspondence is routed to the appropriate representative,
please include the ticket number in the subject line of any related emails.